/usr/lib/libkmod.so.2.4.0
/usr/lib/libkmod.so.2
/usr/lib/libkmod.so
/usr/lib/libkmod.la
/usr/lib/pkgconfig/libkmod.pc
/usr/share/bash-completion/completions/kmod
/usr/share/man/man5/depmod.d.5
/usr/share/man/man5/modprobe.d.5
/usr/share/man/man5/modules.dep.5
/usr/share/man/man5/modules.dep.bin.5
/usr/share/man/man8/kmod.8
/usr/share/man/man8/depmod.8
/usr/share/man/man8/insmod.8
/usr/share/man/man8/lsmod.8
/usr/share/man/man8/rmmod.8
/usr/share/man/man8/modprobe.8
/usr/share/man/man8/modinfo.8
/usr/include/libkmod.h
/sbin/depmod
/sbin/insmod
/sbin/modinfo
/sbin/modprobe
/sbin/rmmod
/bin/kmod
/bin/lsmod
